RubyGems Navigation menu

notify_me 0.0.4

This friendly library gives you generic notifications in your Rails app.

版本列表:

  1. 0.0.4 - November 19, 2013 (9.0 KB)
  2. 0.0.3 - November 19, 2013 (8.5 KB)

Runtime 依赖关系 (1):

Development 依赖关系 (3):

  • combustion ~> 0.5.1
  • rspec-rails ~> 2.13
  • sqlite3 ~> 1.3.7
  • 所有者:

    作者:

    • Sam Clopton

    SHA 256 checksum:

    4c49dbc673b737e107a09431a2fa8a24ed46b956c9cdbd9a6ad57dd8d1acc52f

    下载总次数 6,999

    这个版本 5,023

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本:

    相关链接: